﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{95D30714-0BFD-46E9-BC87-51D435009E9E}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Gene</RootNamespace>
    <AssemblyName>Gene</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BouncyCastle.Crypto, Version=1.8.9.0, Culture=neutral, PublicKeyToken=0e99375e54769942">
      <HintPath>..\packages\BouncyCastle.1.8.9\lib\BouncyCastle.Crypto.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Insurance.Domain">
      <HintPath>..\..\Insurance.Domain.dll</HintPath>
    </Reference>
    <Reference Include="itextsharp, Version=5.5.13.1, Culture=neutral, PublicKeyToken=8354ae6d2174ddca, processorArchitecture=MSIL">
      <HintPath>..\packages\iTextSharp.5.5.13.1\lib\itextsharp.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Keyboard">
      <HintPath>..\Keyboard\bin\Debug\Keyboard.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework">
      <HintPath>..\packages\MetroFramework.RunTime.1.2.0.3\lib\net40-Client\MetroFramework.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework.Design">
      <HintPath>..\packages\MetroFramework.Design.1.2.0.3\lib\net40\MetroFramework.Design.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="MetroFramework.Fonts">
      <HintPath>..\packages\MetroFramework.Fonts.1.2.0.3\lib\net40\MetroFramework.Fonts.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="RestSharp, Version=106.6.7.0, Culture=neutral, PublicKeyToken=598062e77f915f75, processorArchitecture=MSIL">
      <HintPath>..\packages\RestSharp.106.6.7\lib\net452\RestSharp.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Spire.License, Version=1.3.8.40, Culture=neutral, PublicKeyToken=b1144360237c8b3f, processorArchitecture=MSIL">
      <HintPath>..\packages\Spire.PDF.6.9.0\lib\net40\Spire.License.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Spire.Pdf, Version=6.9.0.0, Culture=neutral, PublicKeyToken=663f351905198cb3, processorArchitecture=MSIL">
      <HintPath>..\packages\Spire.PDF.6.9.0\lib\net40\Spire.Pdf.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Management" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Threading, Version=1.0.2856.102, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.dll.1.0.2856.0\lib\net35\System.Threading.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BorderTextBox.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CertificatePreview.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CertificatePreview.Designer.cs">
      <DependentUpon>CertificatePreview.cs</DependentUpon>
    </Compile>
    <Compile Include="CertificateSerialForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CertificateSerialForm.Designer.cs">
      <DependentUpon>CertificateSerialForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ClaimRegisterModel.cs" />
    <Compile Include="CustomerModel.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="frmClaimRegister.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmClaimRegister.Designer.cs">
      <DependentUpon>frmClaimRegister.cs</DependentUpon>
    </Compile>
    <Compile Include="frmLicence.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmLicence.Designer.cs">
      <DependentUpon>frmLicence.cs</DependentUpon>
    </Compile>
    <Compile Include="frmLicenseQuote.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmLicenseQuote.Designer.cs">
      <DependentUpon>frmLicenseQuote.cs</DependentUpon>
    </Compile>
    <Compile Include="frmNewQuote.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmNewQuote.Designer.cs">
      <DependentUpon>frmNewQuote.cs</DependentUpon>
    </Compile>
    <Compile Include="frmRenewPolicy.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmRenewPolicy.Designer.cs">
      <DependentUpon>frmRenewPolicy.cs</DependentUpon>
    </Compile>
    <Compile Include="frmQuote.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmQuote.Designer.cs">
      <DependentUpon>frmQuote.cs</DependentUpon>
    </Compile>
    <Compile Include="GeneApiClass.cs" />
    <Compile Include="ICEcashService.cs" />
    <Compile Include="MyMessageBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MyMessageBox.Designer.cs">
      <DependentUpon>MyMessageBox.cs</DependentUpon>
    </Compile>
    <Compile Include="PaymentInformationModel.cs" />
    <Compile Include="License_PrintPreview.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="License_PrintPreview.Designer.cs">
      <DependentUpon>License_PrintPreview.cs</DependentUpon>
    </Compile>
    <Compile Include="PrinterInfo.cs" />
    <Compile Include="PrintPreview.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PrintPreview.Designer.cs">
      <DependentUpon>PrintPreview.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="QuickPrintPreview.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="QuickPrintPreview.Designer.cs">
      <DependentUpon>QuickPrintPreview.cs</DependentUpon>
    </Compile>
    <Compile Include="RenewalPolicyModel.cs" />
    <Compile Include="RiskDetailModel.cs" />
    <Compile Include="Service_db.cs" />
    <Compile Include="SmsService.cs" />
    <Compile Include="SummaryDetailModel.cs" />
    <Compile Include="UniqeTransactionModel.cs" />
    <Compile Include="UserInput.cs" />
    <Compile Include="VehicleLicenseModel.cs" />
    <Compile Include="VehicleLicQuote.cs" />
    <Compile Include="WebCertificateSerial.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WebCertificateSerial.Designer.cs">
      <DependentUpon>WebCertificateSerial.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="CertificatePreview.resx">
      <DependentUpon>CertificatePreview.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CertificateSerialForm.resx">
      <DependentUpon>CertificateSerialForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmClaimRegister.resx">
      <DependentUpon>frmClaimRegister.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmLicence.resx">
      <DependentUpon>frmLicence.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmLicenseQuote.resx">
      <DependentUpon>frmLicenseQuote.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmNewQuote.resx">
      <DependentUpon>frmNewQuote.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmRenewPolicy.resx">
      <DependentUpon>frmRenewPolicy.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmQuote.resx">
      <DependentUpon>frmQuote.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="License_PrintPreview.resx">
      <DependentUpon>License_PrintPreview.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MyMessageBox.resx">
      <DependentUpon>MyMessageBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PrintPreview.resx">
      <DependentUpon>PrintPreview.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="QuickPrintPreview.resx">
      <DependentUpon>QuickPrintPreview.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WebCertificateSerial.resx">
      <DependentUpon>WebCertificateSerial.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\geneinsure-logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\IMG1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\baaner-1600pX550p-01.png" />
    <None Include="Images\banner1.png" />
    <None Include="Images\banner2.png" />
    <None Include="Images\baaner-neww.png" />
    <None Include="Images\baaner-neww-12.png" />
    <Content Include="LogFile.txt" />
    <Content Include="Pdf\base_64_pdf.txt" />
    <Content Include="Pdf\Certificate1.txt" />
    <Content Include="Resources\Paynow-logo.png" />
    <None Include="Resources\Paynow-logo1.png" />
    <Content Include="txtFile.txt" />
    <Content Include="XMLFile\xmldata.txt" />
    <None Include="Resources\top_bar3.png" />
    <None Include="Resources\bottom_bar.png" />
    <None Include="Resources\top_bar.png" />
    <None Include="Resources\edit.png" />
    <None Include="Resources\devider.png" />
    <None Include="Resources\delete.png" />
    <None Include="Images\add-btn.png" />
    <None Include="Images\gene-logo.png" />
    <None Include="Images\Bannerpage.jpg" />
    <Content Include="Images\top_bar.png" />
    <Content Include="MetroFramework.txt" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.6">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.6 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Certificate\" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="AcroPDFLib">
      <Guid>{05BFD3F1-6319-4F30-B752-C7A22889BCC4}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="AxAcroPDFLib">
      <Guid>{05BFD3F1-6319-4F30-B752-C7A22889BCC4}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>aximp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>